/*-------------------------------------------------*/
/*           Responsive part                       */
/*-------------------------------------------------*/

/* Extra small devices (portrait phones, less than 576px) */

@media (max-width: 575.98px) {

	/* width: 340px; */
	#telo {
		_background: yellow;
		padding-bottom: 450px;
	}

	#telo-obsah-vrch-in,
	#telo-obsah-spodok-in,
	.pata-obsah {
		max-width: var(--sirka-xs);
		min-width: var(--sirka-xs);
	}

	#logo {
		width: 290px;
	}

	#logo STRONG STRONG {
		text-shadow: #ff4544 3px 3px 3px;
	}

	#logo STRONG {
		font-size: 0.85em;
		text-shadow: #000 3px 3px 3px;
	}

	/* Pata */
	#pata {
		height: 300px;
	}

	#pata-spodok {
		height: 250px;
	}

	/* Pata */



	/* vseobecna stranka */
	#content {
		max-width: 310px;
	}

	#content IMG {
		max-width: 310px;
		height: auto;
	}

	/* vseobecna stranka */
	/* Galeria */
	.galeria-counter A.prev,
	.galeria-counter A.next {
		width: 60px;
	}

	.galeria-counter A.prev SPAN,
	.galeria-counter A.next SPAN {
		display: none;
	}

	#galeria-nahlad A.nahlad {
		width: calc((100% - 10px) / 2);
		margin: 10px 10px 0 0;
	}

	#galeria-nahlad A.nahlad:nth-of-type(4n),
	#galeria-nahlad A.nahlad:nth-of-type(3n) {
		margin-right: 10px;
	}

	#galeria-nahlad A.nahlad:nth-of-type(2n) {
		margin-right: 0;
	}

	/* Galeria */
	/* Strankova navigacia */
	.page-link {
		border-width: 1px;
		margin-right: 1px;
		margin-left: 1px;
		padding: 0.5rem 0.25rem;
	}

	/* Strankova navigacia */
	/* Suvisiace polozky / zoznam clankov */
	.zoznam-clankov-polozka {
		height: 100px;
	}

	.zoznam-clankov-polozka:after {
		height: 102px;
	}

	.zoznam-clankov-polozka A.viac {
		height: 100px;
	}

	/* Suvisiace polozky / zoznam clankov */
	/* Kontaktny formular */
	#formular-kontakt INPUT[type=text],
	#formular-kontakt TEXTAREA {
		width: 310px;
	}

	#formular-kontakt INPUT[type=text]#frm_kontrola {
		width: 310px;
	}

	/* Kontaktny formular */

	/*
		Ilustrovany postup prijimania ziadatelov
		Ilustrovany postup prijimania ziadatelov
		Ilustrovany postup prijimania ziadatelov
	*/

	.ilustrovany-postup .zaujemca,
	.ilustrovany-postup .urad,
	.ilustrovany-postup .zariadenie {
		width: 100%;
		padding-right: 1rem;
		padding-left: 1rem;
	}


	.ilustrovany-postup .sipka1 {
		background-image: url(ico-sipka-dolu.svg);
		background-size: auto 50px;
		background-position: center center;
		width: 100%;
		min-height: 70px;
	}

	/*
		Ilustrovany postup prijimania ziadatelov
		Ilustrovany postup prijimania ziadatelov
		Ilustrovany postup prijimania ziadatelov
	*/



	/*
		Kalkulacny formular
		Kalkulacnyformular
		Kalkulacnyformular
	*/

	#formular-kalkulacka .vystraha {
		background-image: url(../../pics/layout/ico-vystraha.svg), url(../../pics/layout/ico-vystraha.svg);
		background-position: center 20px, center bottom 20px;
		padding-top: 100px;
		padding-bottom: 100px;
		padding-left: 0;
		padding-right: 0;
		text-align: center;
	}

	/*
		Kalkulacny formular
		Kalkulacnyformular
		Kalkulacnyformular
	*/
}